@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
img {max-width:100%}
.wc_radius_15 {border-radius:1.5rem !important}

.ws_content_wrap {margin-top:10rem;margin-bottom:10rem}

/* IMAGE */
.ws_image_wrap {text-align:center}
.ws_image_wrap img {}
/* COMMON : E */

/* 영광 청년정책 소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .es_title_area {text-align:center}
.ws_page_intro_wrap .es_title_area .bs_title {display:block;margin-bottom:2rem;color:#000;font-weight:500;font-size:5rem;line-height:1.3}
.ws_page_intro_wrap .es_title_area .bs_title strong {box-shadow:0 -2rem 0 #D1F7DD inset}
.ws_page_intro_wrap .es_title_area .bs_sub_title {display:block;margin-top:5rem;color:#000;font-weight:500;font-size:3rem}
.ws_page_intro_wrap .es_title_area .bs_sub_title strong {}
.ws_page_intro_wrap .es_title_area .bs_desc {margin-top:3rem;font-size:2rem}
.ws_page_intro_wrap .es_tab_area {margin-top:10rem;margin-bottom:7rem}
.ws_page_intro_wrap .es_tab_area:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:''}
.ws_page_intro_wrap .es_tab_area .bs_list_box {float:left;width:33.333%}
.ws_page_intro_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;height:8.5rem;border-radius:1.5rem 1.5rem 0 0 !important;background-color:#EEE;color:#AAA;font-weight:normal;font-size:2rem;line-height:8.5rem;text-align:center;cursor:pointer}
.ws_page_intro_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {box-shadow:0 4px 12px rgba(122,122,122,.12);font-weight:500}
.ws_page_intro_wrap .es_content_area {text-align:center}
.ws_page_intro_wrap .es_content_area .bs_label {color:#000;font-weight:500;font-size:2.2rem}
.ws_page_intro_wrap .es_content_area .bs_label strong {box-shadow: 0 -1.2rem 0 #D1F7DD inset}
.ws_page_intro_wrap .es_content_area .bs_title {display:block;margin-top:2rem;color:#000;font-weight:500;font-size:4.5rem}
.ws_page_intro_wrap .es_content_area .bs_desc {margin-top:3rem;margin-bottom:7rem;font-size:1.8rem;line-height:1.7}
.ws_page_intro_wrap .es_content_area.es_content01 {}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box {}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul {text-align:left}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field {height:12rem;margin-top:2rem}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field .ss_title {color:#000;font-size:2rem}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field .ss_title .ks_number {display:inline-block;vertical-align:middle;width:3rem;height:3rem;margin-right:1rem;font-weight:normal;font-size:1.6rem;line-height:3rem;text-align:center}
.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field .ss_desc {margin-top:1rem;padding-left:4rem;word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_page_intro_wrap .es_tab_area .bs_list_box .is_tab_menu {font-size:1.8rem}
	.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field {height:auto}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_page_intro_wrap .es_content_area.es_content01 .bs_content_box ul .is_list_field {height:14rem}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}